@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400&display=swap');

body{font-family: 'Noto Sans KR', sans-serif;}

#wrap{clear: both;}
.inner, .inr-c {width:1200px; margin:0 auto; padding: 0px;}
#container{padding-top:10px;}

.gnb_menu li a:hover{color:#000 !important;}
#header.header_area .util{border-bottom: none;}
#header.header_area .primary.case_gnb03{background:#c01c22; padding-bottom:0px;}
#header.header_area .primary.case_gnb03 .gnb h1{padding:10px 0 10px 8px}
#header.header_area .primary.case_gnb03 .gnb_menu{margin:0 auto;}
#header.header_area .primary.case_gnb03 .gnb_menu li{letter-spacing:-0.05em}
#header.header_area .primary.case_gnb03 .gnb_menu li a{color: #fff; font-size:20px; display: block; height:50px; line-height:50px;}
#header.header_area .primary .gnb_menu li{letter-spacing:-0.05em; display: inline; float: left; margin:0 25px;}
#header.header_area .primary.case_gnb01:before{content:''; width:100%; position: absolute; height:50px; background:#303030; left:0; bottom:0; display: inline-block; z-index:0;}

#header.header_area .primary{position: relative;}

.visual_sec{position: relative; margin:0 auto; padding-top:10px;}
#banner .slick-dots li{display: none !important;}
.border_box.banner_manager:last-child{padding-bottom:0px;}
.slick-dotted.slick-slider{margin-bottom:-2px; }

.custom_group{margin-top:-275px;}
.custom_group ul li{display: table-cell; width:266px; vertical-align:top; height:326px; padding-top:142px; text-align: center;}
.custom_group ul li:first-child{width:402px; padding-top:0;}
.custom_group ul li dl dt{height:46px; text-align: center; line-height:46px; color: #fff; font-size:24px; font-weight: bold; background:#b4181e; border-top-left-radius:25px; border-top-right-radius:25px}
.custom_group ul li dl dd{background:#fff; font-size:18px; color: #333; letter-spacing:-0.05em; padding-bottom:20px; }
.custom_group ul li dl dd:before{content:''; display:block; margin:0 auto 10px;}
.custom_group ul li dl dd span{color: #646464; display: block; line-height:1.1em; margin:30px 0 12px;}
.custom_group ul li dl dd a{width:170px; height:30px; line-height:30px; margin:0 auto; display: block; background:#b4181e; font-size:18px; color: #fff; font-weight: bold;}
.custom_group ul li dl dd a:after{content:''; display: inline-block; width:12px; height:12px; border-right:2px solid #fff; border-bottom:2px solid #fff; content:''; transform:rotate(-45deg);-webkit-transform:rotate(-45deg); margin-left:5px;}

.custom_group ul li:nth-child(2), .custom_group ul li:nth-child(3), .custom_group ul li:nth-child(4){-webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.3); -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.3); box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.3);}

.custom_group ul li:nth-child(3) dl dt{background:#b46018;}
.custom_group ul li:nth-child(4) dl dt{background:#3b1c1c;}
.custom_group ul li:nth-child(2) dl dd{padding-top:12px;}
.custom_group ul li:nth-child(3) dl dd{padding-top:6px;}
.custom_group ul li:nth-child(4) dl dd{background:#f9e000; padding-top:14px;}
.custom_group ul li:nth-child(2) dl dd:before{width:99px; height:92px; background:url('../images/index/ico_sell.png') no-repeat;}
.custom_group ul li:nth-child(3) dl dd:before{width:93px; height:97px; background:url('../images/index/ico_buy.png') no-repeat;}
.custom_group ul li:nth-child(4) dl dd:before{width:97px; height:90px; background:url('../images/index/ico_kakao.jpg') no-repeat;}

.custom_group ul li:nth-child(4) dl dd a{background:#3b1c1c;}

.car_list.car_title_area{}
.car_list.car_title_area .tit_wrap{position: relative; text-align: center; padding-bottom: 30px;
    background: url("/assets/basic/images/common/bg_deco.gif") center bottom no-repeat;}
.car_list.car_title_area .tit_wrap h3{font-size:30px; margin:50px 0 20px;}
.car_list.car_title_area .tit_wrap h3 span{color: #b4181e;}
.car_list.car_title_area .btn_area{text-align: center;}
.car_list.car_title_area .btn_area a{color: #5f5f5f; font-size:24px; font-weight: bold; display: block; border:1px solid #cdcdcd; width:240px; height:50px; line-height:50px; margin:40px auto 0;}
.car_list.car_title_area .btn_area a:before{content:'+'; display: inline-block; margin-right:5px;}

.car_list_srch{display: table;}
.car_list_srch .car_list_srch_area{display: table-cell; width:400px; vertical-align: top;}
.car_list_srch .car_list_srch_area:first-child{}
.car_list_srch .car_list_srch_area:first-child .select_wrap{margin-right:10px; margin-bottom:10px; display: inline-table;}
.car_list_srch .car_list_srch_area:first-child .select_wrap select{width:193px; height:36px; line-height:36px; border:1px solid #cdcdcd; font-size:15px}
.car_list_srch .car_list_srch_area:first-child .select_wrap:nth-child(2n){margin-right:0;}
.car_list_srch .car_list_srch_area:first-child .btn_wrap button{margin:10px auto 0; width:100px; height:25px; line-height:25px; color: #fff; font-weight: bold; font-size:15px}

.car_list_srch .car_list_srch_area:nth-child(2){padding:0 20px;}

.car_list_srch .car_list_srch_area ul.car_list_model{}
.car_list_srch .car_list_srch_area ul.car_list_model li{text-align: center; display: inline-table; margin:0 7px 8px 0;}
.car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(6n){margin-right:0px !important;}
.car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(7){margin-left:7px;}
.car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(7), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(8), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(9), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(10), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(11), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(12){margin-right:18px;}
.car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(13), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(14), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(15), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(16), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(17), .car_list_srch .car_list_srch_area ul.car_list_model li:nth-child(18){margin-right:22px;}

.car_list_srch .car_list_srch_area ul.car_list_model li a{display: block; color: #525252; font-size:14px; font-weight: bold; letter-spacing:-0.05em}
.car_list_srch .car_list_srch_area ul.car_list_model li a:hover{color: #b4181e;}
.car_list_srch .car_list_srch_area ul.car_list_model li a img{display: block; margin:0 auto 4px; height:26px;}
.car_list_srch .car_list_srch_area ul.car_list_price li{margin-right:10px; margin-bottom:10px; display: inline-table;}
.car_list_srch .car_list_srch_area ul.car_list_price li a{width:120px; height:45px; line-height:45px; border-radius:5px; color: #525252; font-size:14px; background:#ffebec; text-align: center; display: block; font-weight: bold;}
.car_list_srch .car_list_srch_area ul.car_list_price li a:hover{background:#b4181e; color: #fff;}

.recommend_car_picture{margin-top:0px; }

#left_side, #right_side{z-index:5;}

.lately_area p{background:#303030; font-weight: bold; font-weight: bold;}
.ad_area{margin-top:50px; clear: both; overflow: hidden;}

#footer{margin:50px auto 0 !important; padding-top:30px !important; }
.footer_area #footer_image{width:auto;}
.footer_area #footer_data{padding-bottom:0px !important; width:auto !important;}

.process_guide_group{border:1px solid #cdcdcd;}
.process_guide h3{font-weight: normal; margin-top:20px; padding-bottom:10px;}
.process_guide h3 span{color: #c01c22;}
.process_guide ol{background:url('../images/contents/bg_process.jpg') 325px 57px no-repeat;}
.process_guide ol li:nth-child(1){left:157px;}
.process_guide ol li:nth-child(2){left:485px;}
.process_guide ol li:nth-child(3){left:775px;}
.process_guide ol li:nth-child(4){left:767px;}
.process_guide ol li:nth-child(5){left:494px;}
.process_guide ol li:nth-child(6){left:167px;}
.process_guide.buy_guide{padding-bottom:60px;}
.process_guide.buy_guide ol li:nth-child(1){left:142px;}
.process_guide.buy_guide ol li:nth-child(2){left:448px;}
.process_guide.buy_guide ol li:nth-child(3){left:783px;}
.process_guide.buy_guide ol li:nth-child(4){left:812px;}
.process_guide.buy_guide ol li:nth-child(5){left:441px;}
.process_guide.buy_guide ol li:nth-child(6){left:171px;}
.process_guide ol li span{background:#c01c22;}
.process_guide h3::before{background:url('../images/contents/ico_car_emo.png') no-repeat; width:67px; height:67px;}
.process_guide.buy_guide h3:before{background:url('../images/contents/ico_car_buy.png.png') no-repeat;}
